| ## Text Encoding Initiative
### The XML Version of the TEI Guidelines # Incl

`Incl` | (global inclusions ) groups empty elements which may appear at any point within a TEI text.
Member of classes | (none)
Members | anchor editIncl [addSpan delSpan gap] figure metadata [alt altGrp certainty fLib fs fsLib fvLib index interp interpGrp join joinGrp link linkGrp respons span spanGrp timeline] refsys [cb fw lb milestone pb]
Declaration |
    <!ENTITY % x.Incl "" >
    <!ENTITY % m.Incl "%x.Incl; %n.anchor; | %m.editIncl; | %n.figure; |
    %m.metadata; | %m.refsys;">
Attributes | Global attributes only
Module | Declared in file teiclas2.ent; Core tag sets: enabled when any TEI base is enabled
See further | 3.7 Element Classes

Up: 33 Element Classes